Skip to main content
POST
Check an assigned MCP connection

Authorizations

Authorization
string
header
required

An API key minted in Command Center (Settings -> API Keys), sent as Authorization: Bearer 2501_ak_.... A Command Center session cookie is also accepted.

Path Parameters

id
string
required
pluginId
string
required

Body

application/json

The body is of type object.

Response

Connection check result

agent_id
string
required
plugin_id
string
required
checked_at
string<date-time>
required
success
enum<boolean>
required
Available options:
true
tool_count
integer
required
Required range: x >= 0
account_name
string

For an OAuth plugin, who the connected account signs in as.

transport
enum<string>
Available options:
streamable-http,
http-sse
protocol_version
string